Subject: Re: pmac_halt() bug

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 11 Nov 2003 10:59:50 +1100

On Tue, 2003-11-11 at 03:33, Igal Baevsky wrote:

> Tim,
> Is there any way to halt PMAC machine with no powering it off ?
> I will realy appretiate your answer - the problem you mentioned above is
> the exact problem I'm dealing with .
> Thanks.
> Igal

I see no good reason why you want to do such a halt that just spins and
do nothing but suck power...

If the problem is to have the machine turn back on, I fail to see how
halting it this way would help. The only thing I can imagine is enabling
the server mode option. I added that feature to my very latest trees
for Core99 machines and later (AGP machines), and there used to be a
tool doing that for CUDA based machines.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/